### Property

# Gtk IconView:item-orientation

#### Declaration

    property item-orientation: Gtk.Orientation [ read, write ]

#### Description [src]

The item-orientation property specifies how the cells (i.e. the icon and the text) of the item are positioned relative to each other.

Type: | `GtkOrientation`

Default value | GTK_ORIENTATION_VERTICAL
Getter method | `gtk_icon_view_get_item_orientation()`
Setter method | `gtk_icon_view_set_item_orientation()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no